ph_data_param Struct Reference

for PH-[UNIT]DATA.{req,ind} | PH-RTS.ind More...

`#include <l1sap.h>`

## Data Fields

uint8_t | link_id
| Link Identifier (Like RSL)
uint8_t | chan_nr
| Channel Number (Like RSL)
uint32_t | fn
| GSM Frame Number.
int8_t | rssi
| RSSI of receivedindication.

## Detailed Description

for PH-[UNIT]DATA.{req,ind} | PH-RTS.ind

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/l1sap.h